# OnMeHalfOp

Someone has given the local user the +h flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host

Window
Channels window
Description
Triggered when someone sets a +h (halfop) flag for the local user in the active channel.
See also
onmedehalfop

Index, Events

KVIrc 3.4.2 Documentation
Generated by linimon at Fri Mar 12 13:43:03 2010